<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>loading</title>
    <link rel="stylesheet" type="text/css" href="loading.css">
</head>
<body>
<div class="loader-wrapper">
    <span class="loader"><span class="loader1"><span class="loader2"><span class="loader3"></span></span></span></span>
</div>
<script>
    $(window).on("load",function(){
        $(".loader-wrapper").fadeOut("slow");
    });
</script>
</body>
</html>